Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:12:05 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">After repeated complaints the return was finally picked up. but it is not showing in my splash app or I got any message about the refund initiation.<div>I don't know how many weeks will it take to resolve this issue now.</div>
<div>I would like to know if the refund is initiated or not.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jun 18, 2021 at 3:43 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Shelly,<br><br>Thank you for getting in touch with us.<br><br>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. <br><br>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2668402